uuid: 90dd8b8a-df46-43c8-b36f-12274e8092ba
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.diagramacion_2
    - field.field.node.festival.body
    - field.field.node.festival.field_ano_festival
    - field.field.node.festival.field_back_ground
    - field.field.node.festival.field_background_mobile
    - field.field.node.festival.field_comentarios
    - field.field.node.festival.field_entradilla_principal
    - field.field.node.festival.field_fecha_de_finalizacion
    - field.field.node.festival.field_fecha_estreno_festival
    - field.field.node.festival.field_fecha_limite
    - field.field.node.festival.field_festival
    - field.field.node.festival.field_imagen_destacada
    - field.field.node.festival.field_imagen_portada
    - field.field.node.festival.field_imagenes_fest
    - field.field.node.festival.field_noticias_fest
    - field.field.node.festival.field_poster
    - field.field.node.festival.field_resumen_review
    - field.field.node.festival.field_reviews_fest
    - field.field.node.festival.field_seccion_global
    - field.field.node.festival.field_subtitulo
    - field.field.node.festival.field_top_ranking_image
    - field.field.node.festival.field_videos
    - field.field.node.festival.field_votacion
    - field.field.node.festival.field_votacion_rankeada
    - node.type.festival
  module:
    - datetime
    - ds
    - field_collection
    - field_group
    - image
    - panelizer
    - taxonomy
    - text
    - user
    - votingapi_widgets
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - 'dynamic_block_field:node-interna_festival'
    fields:
      'dynamic_block_field:node-interna_festival':
        plugin_id: 'dynamic_block_field:node-interna_festival'
        weight: 0
        label: hidden
        formatter: default
  field_group:
    group_header_festival:
      children: {  }
      parent_name: ''
      weight: 26
      label: 'Header festculi'
      format_type: html_element
      format_settings:
        label: 'Header festculi'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: festival-anchor
        classes: header-fest
    group_body_festival:
      children: {  }
      parent_name: ''
      weight: 38
      label: 'Body festival'
      format_type: html_element
      format_settings:
        label: 'Body festival'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: body-fest
    group_info_fest:
      children: {  }
      parent_name: ''
      weight: 79
      label: 'información festival'
      format_type: html_element
      format_settings:
        label: 'información festival'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: info_fest
        classes: info-fest
    group_genero_fest:
      children: {  }
      parent_name: ''
      weight: 13
      label: GENERO
      format_type: html_element
      format_settings:
        label: GENERO
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: genero-fest
    group_guionista_fest:
      children: {  }
      parent_name: ''
      weight: 14
      label: GUIONISTA
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_productora_fest:
      children: {  }
      parent_name: ''
      weight: 16
      label: PRODUCTORA
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_fecha_estreno_fest:
      children: {  }
      parent_name: ''
      weight: 19
      label: 'FECHA DE ESTRENO'
      format_type: html_element
      format_settings:
        label: 'FECHA DE ESTRENO'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: fecha-fest
    group_personas:
      children: {  }
      parent_name: ''
      weight: 80
      label: personas
      format_type: html_element
      format_settings:
        label: personas
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: personas-fest
    group_menu_fest:
      children: {  }
      parent_name: ''
      weight: 1
      format_type: html_element
      format_settings:
        id: ''
        classes: menu-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
      label: menu-fest
    group_title_fest:
      children: {  }
      parent_name: ''
      weight: 4
      label: title-fest
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_title_fest_info:
      children: {  }
      parent_name: ''
      weight: 7
      label: title-fest-info
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_social_network:
      children: {  }
      parent_name: ''
      weight: 10
      label: social-network-site
      format_type: html_element
      format_settings:
        label: social-network-site
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: social-network-site
    group_title_hora_fest:
      children: {  }
      parent_name: ''
      weight: 3
      label: title-hora-fest
      format_type: html_element
      format_settings:
        label: title-hora-fest
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: title-hora-fest
    group_fest_content:
      children: {  }
      parent_name: ''
      weight: 41
      label: festival
      format_type: html_element
      format_settings:
        formatter: closed
        description: ''
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
    group_fest_content_full:
      children: {  }
      parent_name: ''
      weight: 42
      label: fest-content-full
      format_type: html_element
      format_settings:
        label: fest-content-full
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: fest-content-full
    group_director:
      children: {  }
      parent_name: ''
      weight: 20
      label: DIRECTOR_
      format_type: html_element
      format_settings:
        label: DIRECTOR_
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: director-cast
    group_cast:
      children: {  }
      parent_name: ''
      weight: 22
      label: CAST_
      format_type: html_element
      format_settings:
        label: CAST_
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: cast-container
        classes: cast-container
    group_lenguajes:
      children: {  }
      parent_name: ''
      weight: 39
      label: lenguajes
      format_type: html_element
      format_settings:
        label: lenguajes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: lenguajes
    group_body_redes:
      children: {  }
      parent_name: ''
      weight: 45
      label: body-redes
      format_type: html_element
      format_settings:
        label: body-redes
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: body-redes
    group_seguimiento:
      children: {  }
      parent_name: ''
      weight: 35
      label: seguimiento
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_content_titulo:
      children: {  }
      parent_name: ''
      weight: 29
      label: content-titulo
      format_type: html_element
      format_settings:
        label: content-titulo
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: content-titulo
    group_top_ranking:
      children: {  }
      parent_name: ''
      weight: 33
      label: 'top ranking'
      format_type: html_element
      format_settings:
        label: 'top ranking'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: top-ranking
    group_ranking_right:
      children: {  }
      parent_name: ''
      weight: 32
      label: 'ranking right'
      format_type: html_element
      format_settings:
        label: 'ranking right'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: ranking-right
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
_core:
  default_config_hash: cO6bAZP_1lzbR2JwMzXojzDqsynVDWfP2CCumkWlqIQ
id: node.festival.diagramacion_2
targetEntityType: node
bundle: festival
mode: diagramacion_2
content:
  body:
    type: text_trimmed
    weight: 0
    label: above
    settings:
      trim_length: 600
    third_party_settings: {  }
  comment_asociated:
    weight: 10
  content_moderation_control:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  field_back_ground:
    type: image
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_background_mobile:
    type: image
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_entradilla_principal:
    type: string
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_fecha_estreno_festival:
    type: datetime_custom
    weight: 0
    label: above
    settings:
      date_format: 'Y-m-d\TH:i:s'
      timezone_override: ''
    third_party_settings: {  }
  field_fecha_limite:
    type: datetime_custom
    weight: 0
    label: above
    settings:
      date_format: 'Y-m-d\TH:i:s'
      timezone_override: ''
    third_party_settings: {  }
  field_festival_realacionado:
    weight: 101
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  field_imagen_destacada:
    type: image
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_imagen_portada:
    type: image
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_imagenes_fest:
    type: field_collection_list
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
  field_noticias_fest:
    type: entity_reference_entity_view
    weight: 0
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
  field_poster:
    type: image
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_resumen_review:
    type: text_trimmed
    weight: 0
    label: above
    settings:
      trim_length: 600
    third_party_settings: {  }
  field_reviews_fest:
    type: entity_reference_entity_view
    weight: 0
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
  field_seccion_global:
    type: entity_reference_rss_category
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
  field_subtitulo:
    type: string
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_top_ranking_image:
    type: image
    weight: 0
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_videos:
    type: entity_reference_entity_view
    weight: 0
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
  field_votacion:
    type: voting_api_formatter
    weight: 0
    label: above
    settings:
      readonly: false
      style: default
      show_results: false
      values: {  }
    third_party_settings: {  }
  field_votacion_rankeada:
    type: string
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  flag_email_node:
    weight: 10
  flag_favorito:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  flag_subscribe_node:
    weight: 10
  form_comment_asociated:
    weight: 10
  link_festival:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  menu_festival:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  movie_rating:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  share_node_network:
    weight: 0
    settings: {  }
    third_party_settings: {  }
  slider_videos:
    weight: 100
    settings: {  }
    third_party_settings: {  }
hidden:
  field_ano_festival: true
  field_comentarios: true
  field_fecha_de_finalizacion: true
  field_festival: true
  workbench_moderation_control: true
